SAP-USER CONFIGURATION - Add #23939

Penambahan Authorization Check
16/05/2025 03:16 PM - mchramp g.

Status: Ready For QC Due date: 21/05/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Dear Pak Damli,

Mohon di cek autorisasi untuk pembuatan PR Pemusnahan Limbah untuk Plant PT Wajah Indah Semesta(D001).
Tipe PR nya, PR Service
PGR 208.

Terimakasih,
Audrin

History

#1 - 19/05/2025 09:33 AM - mchramp g.
- File PENAMBAHAN USER WIS.pdf added

Dear Pak Damli dan Pak Jeren

Terlampir form penambahan/perubahan user
Terima kasih

Melchi

#2 - 19/05/2025 09:37 AM - Damli H.

- Tracker changed from Error SAP to Add

- Project changed from MM to SAP-USER CONFIGURATION
- Due date set to 21/05/2025

- Assignee changed from Damli H. to Denny B.

- Start date deleted (16/05/2025)

- tCode SAP deleted (ME51N)

#3 - 19/05/2025 09:42 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#4 - 19/05/2025 02:06 PM - Jearen E.

- Status changed from Approved to In Progress

#5 - 19/05/2025 02:06 PM - Jearen E.
- Status changed from In Progress to Ready For QC

Dear Pak Melchi,

otorisasi sudah di tambahkan ya pak,

terima kasih

Jearen

Files

WhatsApp Image 2025-05-16 at 15.08.04.jpeg 213 KB 16/05/2025 mchramp g.
PENAMBAHAN USER WIS.pdf 144 KB 19/05/2025 mchramp g.
